{% extends 'story5app/base.html' %} {% block page_title %} {{page_title}} {% endblock page_title %} {% block contents %}
<style>
    body {
        background-color: #182338;
        color: blanchedalmond;
    }
    
    label {
        color: #EDE5D1;
        font-size: 24px;
    }
</style>
<div class="container">
    {% if messages %} {% for message in messages %}
    <div class="alert alert-{{ message.tags }} alert-dismissible fade show mt-4" role="alert">
        {{ message }}
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
    </div>
    {% endfor %} {% endif %}
    <div class="section-title mx-auto text-center p-5">
        <h1>Tambah Mata Kuliah</h1>
    </div>

    <section class="container-fluid d-flex flex-wrap align-content-center ">
        <form method="post" novalidate>
            {% csrf_token %}
            <table class="table ">
                {{ post_form.as_table }}
                <tr>
                    <td>&nbsp;</td>
                    <td>
                        <p style="text-align: right;">
                            <a href="{% url 'story5app:index' %}" class="tambah " style="background-color: beige; color: #182338; margin-right: 10px;">Back</a>
                            <input type="submit" value="Add" class="tambah" />
                        </p>
                    </td>
                </tr>
            </table>
        </form>
    </section>
</div>
{% endblock contents %}